body {
  background-image: url("../images/quesbg.png");
  text-shadow: 0px 0px 7px #000000;
  color: #00FF77;
  font-size: 24px;
  margin-left: 100px;
  margin-right: 100px;
}
.titleimg {
  display: block;
  margin-left: auto;
  margin-right: auto;
  filter: drop-shadow(7px 7px 12px #000000);
}
.desc {
  font-family: "Jokerman", "Bradley Hand", fantasy;
}
.data {
  font-family: "Lucida Console", "Courier New", monospace;
}
.bio {
  clear: both;
  color: #FFFF00;
  font-family: "Lucida Console", "Courier New", monospace;
  background-image: linear-gradient(to bottom, #FFFFFF, #22CCFF);
  padding: 1px;
}
.data img {
  filter: drop-shadow(7px 7px 17px #FFFFFF);
  margin-right: 30px;
  padding: 7px;
  float: left;
}
.back {
  margin-right: 10px;
}